ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Item_trunk_storage_W460.png")
t.roofrack = getTexture("media/textures/Item_roofrack_W460.png")

ContainerButtonIcons.W460Trunk = t.trunk
ContainerButtonIcons.W460Roofrack = t.roofrack